@charset "UTF-8";
/*base.css */

* {
	margin: 0;
	padding: 0;
	}

body {
	color: #666666;
	text-align: center;
	margin-top: 0px;
	word-spacing: 0.2em;
	background: #9E5F48 url(../image/body_bg.gif) no-repeat center -65px;
	font: 12px/1.6 Arial, Helvetica, sans-serif,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Osaka","ＭＳ Ｐゴシック","MS P ゴシック",'メイリオ';
}

/* for WinIE6*/
* html body {
  font-size: 75%;
  font-family: Verdana, "MS P ゴシック", sans-serif;
}
/* for WinIE7*/
*:first-child+html body {
  font-size: 75%;
  font-family: 'メイリオ', Meiryo, sans-serif;
}

/*------------komidasi textsize------------*/
/* for WinIE6*/
* html .komidasi {
	font-size: 100%;
}
/* for WinIE7*/
*:first-child+html .komidasi {
	font-size: 100%;
}
/*------------------------*/


#outlinebg {
	width:960px;
	margin: 0px auto;
	background: url(../image/outline_bg_w.gif) repeat-y;
}
#outline {
     width:950px;
	text-align:left;
	margin: 0px auto;
}
ul li {
	list-style-type: none;
}
a {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}
.c-both {
	clear: both;
}

/* header */
#header {
	height: 142px;
	width: 100%;
	background: #CC8C44 url(../image/header_bg.gif) repeat-x;
}
#headervisual {
     position: absolute;
     top: 0;
     left: 0;
	height: 142px;
	background: url(../image/fukusuke_logo.jpg) no-repeat center;
	text-align: center;
	width: 100%;
	z-index:5;
}
#headervisual #headspace {
	margin: 0px auto;
	height: 142px;
	width: 960px;
	text-align: left;
}
#header #headervisual #headspace #headttl h1 a {
	font-size: 13px;
	line-height: 60px;
	color: #CCFF00;
	display: block;
	height: 142px;
	width: 350px;
	text-indent: 7px;
	text-shadow: 0px 2px 3px #333333;
}
/* for WinIE*/
* html #header #headervisual #headspace #headttl h1 a {
	font-size: 13px;
	line-height: 60px;
	color: #CCFF00;
	display: block;
	height: 142px;
	width: 350px;
	text-indent: 7px;
	/* for WinIE*/
	filter: dropshadow(color=#333333,offX=0,offY=2);
}

/* header sub menu */
/*
#headersubmenu{
	height: 16px;
	width: 255px;
	position: absolute;
	margin-left: 550px;
	top: 98px;

	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}
#headersubmenu #hsm0{
	background: url(../image/headersub_bg.jpg) no-repeat 0px 0px;
	float: left;
	height: 16px;
	width: 80px;
}
#headersubmenu #hsm1 a {
	position: relative;
	float: left;
	display: block;
	height: 16px;
	width: 95px;
	font-size: 10px;
	line-height: 10px;
}
#headersubmenu #hsm1 a p {
	position: absolute;
	background: url(../image/headersub_bg.jpg) no-repeat -80px 0px;
	height: 16px;
	width: 95px;
	top:0px;
	left:0px;
	cursor: pointer;
}
#headersubmenu #hsm1 a:hover p {
	background: url(../image/headersub_bg.jpg) no-repeat -255px 0px;
}
#headersubmenu #hsm2 a {
	position: relative;
	float: left;
	display: block;
	height: 16px;
	width: 80px;
	font-size: 10px;
	line-height: 10px;
}
#headersubmenu #hsm2 a p {
	position: absolute;
	background: url(../image/headersub_bg.jpg) no-repeat -175px 0px;
	height: 16px;
	width: 80px;
	top:0px;
	left:0px;
	cursor: pointer;
}
#headersubmenu #hsm2 a:hover p {
	background: url(../image/headersub_bg.jpg) no-repeat -350px 0px;
}
*/
#headersubmenu{
	height: 30px;
	width: 1157px;
	position: absolute;
	margin-left: -197px;
	top: 111px;
}

#headersubmenu #hsm0{
	background: url(../image/botun_header.gif) no-repeat 197px -30px;
	float: left;
	height: 30px;
	width: 192px;
}
#headersubmenu #hsm1 a {
	position: relative;
	float: left;
	display: block;
	height: 30px;
	width: 192px;
	font-size: 10px;
	line-height: 10px;
	z-index:7;
}
#headersubmenu #hsm1 a p {
	position: absolute;
	background: url(../image/botun_header.gif) no-repeat 0px 0px;
	height: 30px;
	width: 192px;
	top:0px;
	left:0px;
	cursor: pointer;
	z-index:7;
}
#headersubmenu #hsm1 a:hover p {
	background: url(../image/botun_header.gif) no-repeat 0px -30px;
}
#headersubmenu #hsm2 a {
	position: relative;
	float: left;
	display: block;
	height: 30px;
	width: 192px;
	font-size: 10px;
	line-height: 10px;
	z-index:7;
}
#headersubmenu #hsm2 a p {
	position: absolute;
	background: url(../image/botun_header.gif) no-repeat -192px 0px;
	height: 30px;
	width: 192px;
	top:0px;
	left:0px;
	cursor: pointer;
	z-index:7;
}
#headersubmenu #hsm2 a:hover p {
	background: url(../image/botun_header.gif) no-repeat -192px -30px;
}

#headersubmenu #hsm3 a {
	position: relative;
	float: left;
	display: block;
	height: 30px;
	width: 192px;
	font-size: 10px;
	line-height: 10px;
	z-index:7;
}
#headersubmenu #hsm3 a p {
	position: absolute;
	background: url(../image/botun_header.gif) no-repeat -384px 0px;
	height: 30px;
	width: 192px;
	top:0px;
	left:0px;
	cursor: pointer;
	z-index:7;
}
#headersubmenu #hsm3 a:hover p {
	background: url(../image/botun_header.gif) no-repeat -384px -30px;
}

#headersubmenu #hsm4 a {
	position: relative;
	float: left;
	display: block;
	height: 30px;
	width: 192px;
	font-size: 10px;
	line-height: 10px;
	z-index:7;
}
#headersubmenu #hsm4 a p {
	position: absolute;
	background: url(../image/botun_header.gif) no-repeat -576px 0px;
	height: 30px;
	width: 192px;
	top:0px;
	left:0px;
	cursor: pointer;
	z-index:7;
}
#headersubmenu #hsm4 a:hover p {
	background: url(../image/botun_header.gif) no-repeat -576px -30px;
}

#headersubmenu #hsm5 a {
	position: relative;
	float: left;
	display: block;
	height: 30px;
	width: 192px;
	font-size: 10px;
	line-height: 10px;
	z-index:7;
}
#headersubmenu #hsm5 a p {
	position: absolute;
	background: url(../image/botun_header.gif) no-repeat -768px 0px;
	height: 30px;
	width: 192px;
	top:0px;
	left:0px;
	cursor: pointer;
	z-index:7;
}
#headersubmenu #hsm5 a:hover p {
	background: url(../image/botun_header.gif) no-repeat -768px -30px;
}

/* main */
#main {
	width:770px;
	margin: 0px;
	float: right;
}

#main2 {
	width:900px;
	margin: 0px;
	float: right;
}

#mainspace {
	margin: 28px;
}
#mainspace a {
	color: #CC8C44;
}
#mainspace a:hover {
	color: #CC0000;
	text-decoration: underline;
}
#mainspace #ad-main {
	text-align: center;
	margin: 50px 0px 30px;
	height: auto;
	width: auto;
}

/* side  */
#side {
	width:170px;
	margin: 0px;
	float: left;
	background: url(../image/side_bg_w.gif) no-repeat;
}
#side #ad-side {
	height: auto;
	width: 120px;
	margin: 50px 25px 30px;
}

/* footer */
#footer {
	text-align: center;
	font-size: 80%;
	color: #FFFFFF;
	border-top: solid 0px #FFFFFF;
	clear: both;
	background-color: #FFFFFF;
	height: 10px;
}
#footer a {
	color: #CC8C44;
}
#footer a:hover {
	color: #CC0000;
	text-decoration: underline;
}

/*
#footerbg {
	width:960px;
	height: 11px;
	margin: 0 auto;
	background: url(../image/footer_bg.gif) no-repeat;
}
*/

#main #pankuzu {
	height: 17px;
	background: url(../image/pankuzu_bg.jpg) no-repeat;
}
#main #pankuzu h2 {
	font-size: 80%;
	text-align: right;
	font-weight: normal;
	margin-right: 15px;
	line-height: 17px;
	height: 17px
}
#main #pankuzu h2 a {
	color: #666666;
}

#main #pankuzu h2 a:hover {
	text-decoration: underline;
	color: #CC0000;
}
#navi-nocss {
	display: none;
}
